#banner .img-json {
    width: 2500px;
    left: 61%;
}

#pjhighlights {
    padding-bottom: 0;
    margin-bottom: -5rem;
}

#pjhighlights .q-top .desc-wrapper {
    /* max-height: 0; */
    display: none;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
    padding-right: 1rem;
}

#pjhighlights .q-top .desc-wrapper.active {
    display: block;
    /* max-height: 1000px; */
    transition: all 0.8s ease-in-out 0.3s;
}
#pjhighlights .q-top .desc-wrapper .question {
    width: 100%;
    margin-bottom: 3rem;
}
#pjhighlights .img-wrapper {
    position: relative;
    height: 0;
    width: 100%;
    padding-bottom: 100%;
}

#pjhighlights .q-bottom-box {
    padding-top: 1rem;
    max-height: 1100px;
    overflow: hidden;
}

#pjhighlights .q-bottom-box .img-json {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 40%;
    left: 50%;
    width: 60%;
    height: 60%;
    width: 50%;
    height: 50%;
    transform: translate(-50%, -50%);
}

#pjhighlights .q-bottom-box .img-json img {
    width: 100%;
}

#pjhighlights .q-list .q-box {
    width: 32%;
    padding-bottom: 32%;
    height: 0;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}

#pjhighlights .btn.arrow {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}

#pjhighlights .q-list {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#pjhighlights .q-list .btn {
    width: 60px;
    height: 60px;
    font-weight: 900;
    line-height: 1;
    padding-bottom: 10px;
}

#pjhighlights .q-list .q-box {
    cursor: pointer;
}

#pjhighlights .q-list .q-box img {
    position: absolute;
    width: 100%;
    max-width: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    transition: transform 0.3s ease-in-out;
}

#pjhighlights .q-list .q-box:hover img,
#pjhighlights .q-list .q-box.active img {
    transform: translate(-50%, -50%) scale(1.2);
    transition: transform 0.3s ease-in-out;
}

#pjhighlights .q-list .q-box:hover .btn,
#pjhighlights .q-list .q-box.active .btn {
    border-color: #a40184;
}

#pjhighlights .q-list .q-box[data-id="q1"] {
    left: 63%;
    top: 5%;
}
#pjhighlights .q-list .q-box[data-id="q2"] {
    top: 41.6%;
    left: 66%;
}

#pjhighlights .q-list .q-box[data-id="q3"] {
    top: 34%;
    left: 8%;
}

#pjhighlights .q-list .q-box[data-id="q1"] .btn {
    top: 14%;
    left: 18%;
}

#pjhighlights .q-list .q-box[data-id="q2"] .btn {
    top: 13%;
    left: 55%;
}

#pjhighlights .q-list .q-box[data-id="q3"] .btn {
    top: 91%;
    left: 45%;
}

#pjhighlights .color-wrapper.circle-right .dot,
#pjhighlights .color-wrapper.circle-right svg {
    left: auto;
    right: 0vw;
}
@media screen and (min-width: 992px) {
    #pjhighlights .color-wrapper.circle-right .dot,
    #pjhighlights .color-wrapper.circle-right svg {
        right: -10vw;
    }
}
#pjhighlights .button {
    position: absolute;
    display: flex;
    align-items: center;
    margin-left: auto;
    padding-left: 3rem;
    right: 2rem;
    top: 0;
    z-index: 1;
}

#pjhighlights .button .swiper-button {
    width: 102px;
    height: 46px;
    position: relative;
    top: 0;
    right: 0;
    border-radius: 4rem;
    background-color: #5ba8a2;
}

#pjhighlights .button .swiper-button::before {
    content: "";
    position: absolute;
    background-color: #fff;
    left: 50%;
    top: 50%;
    width: 1px;
    height: 80%;
    transform: translate(-50%, -50%);
}

#pjhighlights .button .swiper-button-prev:after {
    transform: rotateZ(315deg);
}

#pjhighlights .button .swiper-button-next::after,
#pjhighlights .button .swiper-button-prev::after {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
}

#pjhighlights .button .swiper-button-next:after {
    transform: rotateZ(135deg);
}

#pjhighlights .button .swiper-page {
    margin-left: 30px;
    font-size: 20px;
}

#pjhighlights .button .swiper-page span.middle {
    margin: 0 3px;
}
#pjhighlights a.mb-5 {
    margin-bottom: 6rem !important;
}

#pjhighlights .external_btn {
    margin-bottom: 2.3rem;
}
@media screen and (min-width: 1200px) {
    #banner {
        min-height: 71rem;
    }
}
@media screen and (max-width: 1199.98px) {
    #banner .img-json {
        width: 170vw;
        left: -20vw;
    }
    #banner {
        padding-bottom: 0;
    }
    #pjhighlights {
        margin-bottom: -5vw;
    }
    #pjhighlights .q-bottom-box {
        margin-bottom: -14vw;
    }
    #pjhighlights .q-top .desc-wrapper {
        padding-right: 2rem;
    }
}

@media screen and (max-width: 991.98px) {
    #pjhighlights .q-top {
        margin-top: 1rem;
    }
    #pjhighlights .q-list .q-box[data-id="q1"] .btn {
        top: 6%;
        left: 7%;
    }
    #pjhighlights .q-list .q-box[data-id="q4"] .btn {
        top: 82%;
        left: 56%;
    }
    #pjhighlights .q-list .q-box[data-id="q3"] .btn {
        top: 83%;
        left: 11%;
    }
    .border-start {
        border: none !important;
    }
}

@media screen and (max-width: 767.98px) {
    #banner .img-json {
        min-height: 91vw !important;
    }
    #pjhighlights .q-bottom-box {
        overflow: visible;
        padding-top: 5rem;
    }
    #pjhighlights .img-wrapper {
        width: 100vw;
        padding-bottom: 100vw;
        margin-left: -12vw;
    }
    #pjhighlights .button {
        order: 1;
        position: relative;
        margin-bottom: 2rem;
        margin-top: 1rem;
        margin-left: 0;
        right: auto;
        left: 0;
    }
    #pjhighlights .q-top .desc-wrapper {
        order: 2;
    }
    #pjhighlights .q-top {
        display: flex;
        flex-direction: column;
        margin-top: 0rem;
    }
    #pjhighlights .q-bottom-box {
        margin-bottom: -6vw;
    }
}

@media screen and (max-width: 667.98px) {
    #pjhighlights .img-wrapper {
        width: 100vw;
        padding-bottom: 100vw;
        margin-left: -8vw;
    }
    #pjhighlights .q-bottom-box {
        padding-top: 0;
    }
    #pjhighlights {
        margin-bottom: -5rem;
    }
}

@media screen and (max-width: 567.98px) {
    .desc-info {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    #pjhighlights .img-wrapper {
        margin-left: -8vw;
        width: 114vw;
    }
    #pjhighlights .q-list .q-box[data-id="q1"] {
        top: -4%;
        left: 3%;
    }
    #pjhighlights .q-list .q-box[data-id="q2"] {
        top: -8%;
    }
    #pjhighlights .q-list .q-box[data-id="q4"] {
        top: 38%;
    }
    #pjhighlights .button {
        padding-left: 1rem;
    }
}
